body { 	
	background-color: #595341;
	padding: 10px;
	min-width: 900px;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
body.bodycopy {
	background-color: transparent !important;
}
a {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
	font-weight: bold;
	color: #000000 !important;
}

a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: underline !important;
	font-weight: bold;
	color: #E31B23 !important;
}

a.no-line {
	text-decoration: none !important;
	font-weight: normal !important;
	color: #E31B23 !important;
}

a.no-line:hover { text-decoration: underline !important; }

.bodycopy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11.5px;
	line-height: 18px;
	text-align: left;
	color: #000000;
	margin-top: 0px;
	margin-left: 0px;
}
.bodycopysm {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10.5px;
	line-height: 18px;
	text-align: left;
	color: #000000;
	margin-top: 0px;
	margin-left: 0px;
}
.bodycopycenter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11.5px;
	line-height: 18px;
	text-align: center;
	color: #000000;
	margin-top: 0px;
	margin-left: 0px;
}
.bodycopyred {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11.5px;
	line-height: 18px;
	text-align: left;
	color: #E31B23;
	margin-top: 0px;
	margin-left: 0px;
}

.bodycopy2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11.5px;
	line-height: 28px;
	text-align: left;
	color: #000000;
	margin-top: 0px;
	margin-left: 0px;
}

.formcopy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-align: left;
	color: #000000;
}
.eventname {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13.5px;
	line-height: 22px;
	text-align: left;
	color: #000000;
	text-transform:uppercase;
	font-weight:bold;
}
.eventname2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 20px;
	text-align: center;
	color: #000000;
	font-weight:bold;
}

.eventdate {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 22px;
	text-align: left;
	color: #E31B23;
	font-weight:bold;
}

.hours_operation .times { font-family: "Times New Roman", Times, serif; }
.hours_operation td { font-size: 11px; line-height: 16px; vertical-align: top; }
p.hours { 
	font-size: 12px; 
	line-height: 14px; 
	margin-bottom: 6px; 
	margin-top: 0;
}
p.contact {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 5px;
	margin-top: 0;
}

/* Open Table Form */
.OT_TD {
	background: #E1D8C7 url(../images/bg_border_left.gif) left repeat-y;
}
.ot_searchtimefield, .ot_searchdatefield, .ot_searchpartyfield,
a.ot_navlink:link, a.ot_navlink:visited, a.ot_navlink:hover, a.ot_navlink:active,
.ui-datepicker, .ui-datepicker-title, .ui-datepicker th {
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-size: 11px !important;
	color: #000 !important;
	font-weight: normal !important;
}
a.ot_navlink.selected {
	font-weight: bold !important;
	background-color: #E31B23 !important;
}
.ot_searchtimefield, .ot_searchdatefield, .ot_searchpartyfield {
	text-transform: uppercase;
}

html body #OT_form {
	position: relative;
	display: block;
	
	width: 224px;
	height: 189px;
	left: 32px;
	top: 25px;
	
	background: #c3b58f url(../images/ot_reservation.png) top left no-repeat;
}

html body #OT_form .OT_wrapper { 
	background: none;
	border: none;
	border-radius:0; -webkit-border-radius:0; -moz-border-radius: 0;
	width: auto;
}

html body #OT_form .OT_header { display: none; }

html body #OT_form .OT_day, html body #OT_form .OT_time, 
html body #OT_form .OT_party, html body #OT_form .OT_submit {
	position: absolute; 
	top: 0px; left: 0px;
	margin: 0; padding: 0; 
	background: none; 
	border: none; 
}
html body #OT_form .OT_party {
	top: 42px;
	left: 45px;
	height: 19px;
	z-index: 4 !important;
}
html body #OT_form .OT_day {
	top: 79px;
	left: 45px;
	height: 19px;
	z-index: 3 !important;
}
html body #OT_form .OT_time {
	top: 116px;
	left: 45px;
	height: 19px;
	z-index: 2 !important;
}
html body #OT_form .OT_submit {
	top: 144px;
	left: 7px;
	
	width: 209px;
	height: 36px;
	z-index: 1 !important;
}


html body #OT_form .OT_submit div
 {
	margin: 0; padding: 0; 
	background: none; 
	border: none; width: auto; height: auto;
}

html body #OT_form input {
	height: 19px;
	width: 158px;
	background: #E1D8C9 url(../images/btn_dropdown.jpg) top right no-repeat;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

html body #OT_form .OT_submit div a {
	display: block;
	
	width: 209px;
	height: 36px;
	
	border: none;
	background: url(../images/find_a_table2.png) 0px 0px no-repeat;
	text-indent: -99999;
	
	font-size: 1px;
	line-height: 1;
	color: #c3b58f !important;
}

/* Open Table: Drop downs */
html body .OT_navList { z-index: auto; }
html body #ot_timelist, html body #ot_partylist {
	z-index: 99 !important;
	position: absolute;
	top: 21px;
	left: 0px;
	width: 158px;
	border: 1px solid #C3B58F;
	border-top: none;
	background-color: #E1D8C7;
}
html body #ot_timelist li a, html body #ot_partylist li a {
	padding-left: 6px;
}

html body #ot_timelist .ot_navlistitem, html body #ot_partylist .ot_navlistitem {
width: 100%;
overflow: hidden;
}

/* Open Table: Calendar Drop down */
html body .ui-datepicker .ui-datepicker-header {
	background: none;
	border: none;
}
html body .ui-datepicker .ui-datepicker-title {
	font-size: 11px;
}

html body #ui-datepicker-div.ui-widget {
	background: #E1D8C7;
	border: 1px solid #C3B590;
	border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
	margin-left: -36px;
	margin-top: 1px;
	width: 200px;
}

html body .ui-state-default, 
html body .ui-widget-content .ui-state-default, 
html body .ui-widget-header .ui-state-default {
	background: none;
	border: 1px solid #D5CDBD;
	color: #170800;
}

html body .ui-state-default.ui-state-highlight {
	background-color: #E31B23 !important;
	border: 1px dotted #F9D5D7 !important;
	text-align: center !important;
	font-weight: bold !important;
}

/* Inquiry form */
#inquiry { margin: 0; }
#inquiry table { margin: 11px 12px 0; }
#inquiry table, #inquiry table tr, #inquiry table tr td { vertical-align: bottom; }

#inquiry table tr td {
	height: 30px;
}

#inquiry table tr.fit_row td { 
	height: 20px;
}

#inquiry input.text, #inquiry textarea {
	display: block;
	height: 20px;
	width: 164px;
	padding: 0px 4px;
	 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	
	border: none;
	background: #C3B48E;
	-webkit-appearance: none;
}

#inquiry input.text {
	line-height: 20px !important
}

#inquiry textarea {
	height: 80px;
	margin-bottom: 10px;
	line-height: 16px;
}
#inquiry textarea.placeholder {
	line-height: 20px;
}
#inquiry input.submit {
	display: block;
	
	position: relative;
	top: 0px;
	
	width: 164px;
	height: 20px;
	
	margin: 0; padding: 0; border: none; font-size: 0; color: transparent;
	
	background: transparent url(../images/submit.png) -10px 0px no-repeat;
}
#inquiry input.submit:hover {
	background-position: -10px -20px;
	cursor: pointer;
}

#inquiry input.placeholder, #inquiry textarea.placeholder {
	color: #6B5C38;
}
::-webkit-input-placeholder {
	color: #6B5C38;
}
:-moz-placeholder {
	color: #6B5C38;
}
:placeholder {
	color: #6B5C38;
}

#inquiry #terms {
	position: absolute;
	top: 0; left: 0; width: 0px; height: 0px; overflow: hidden;
}